Bug 226770 - link with ncurses
link with ncurses
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: clips (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rick L Vinyard Jr
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 226748
  Show dependency treegraph
 
Reported: 2007-02-01 10:09 EST by Miroslav Lichvar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-02 14:37:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Lichvar 2007-02-01 10:09:20 EST
Description of problem:
Link with libncurses instead of libtermcap, libtermcap and termcap packages will
be removed.

Version-Release number of selected component (if applicable):
clips-6.24-20.fc6

Steps to Reproduce:
1. rpm -q --requires clips | grep termcap
  
Actual results:
libtermcap.so.2

Note You need to log in before you can comment on or make changes to this bug.